Unix
Mac OS X
iOS
Windows
Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Links

# Contact the Wizards

Use this form to contact the ImageMagick Wizards for any of the issues listed below. You can expect a reply within a day or two if your message is a sponsorship, license, or security issue. You can also expect a reply if you have support question and you have already paid for enhanced support (include your Paypal transaction ID). For all other issues you will not get a reply.

If you report a bug and we can reproduce it, you can expect a fix / patch in the next point release of ImageMagick.

For free support and all other queries, post your message to the discourse server.

Contact the Wizards

Enter this code, 467db3, in the Authenticate field and fill in the remaining fields. Press Send to forward your message to the ImageMagick wizards.

Authenticate |
E-mail |
Name |
Issue |
Message |

Discourse Server • Public Key • Studio • JqMagick